| FFmpegKit Android API 4.5

Data Fields
DefaultContext Struct Reference

## Data Fields
const AVClass * | class
int | nokey
int | noprint_wrappers
int | nested_section [SECTION_MAX_NB_LEVELS]

## Detailed Description

Definition at line 938 of file fftools_ffprobe.c.

## Field Documentation

## ◆ class

const AVClass* DefaultContext::class

Definition at line 939 of file fftools_ffprobe.c.

## ◆ nested_section

int DefaultContext::nested_section[SECTION_MAX_NB_LEVELS]

Definition at line 942 of file fftools_ffprobe.c.

## ◆ nokey

int DefaultContext::nokey

Definition at line 940 of file fftools_ffprobe.c.

## ◆ noprint_wrappers

int DefaultContext::noprint_wrappers

Definition at line 941 of file fftools_ffprobe.c.

The documentation for this struct was generated from the following file:

- fftools_ffprobe.c